@charset "UTF-8";

/*----------------------------
#privacy
----------------------------*/
#privacy {
	margin: 0 auto;
	max-width: 1100px;
	width: 90%;
}
#privacy h1 {
	margin: 90px auto 0;
}
#privacy h1 span {
	display: block;
}
#privacy h1 span:nth-of-type(2) {
	margin: 10px auto 0;
	font-family: "A1 Mincho";
	font-size: 250%;
}
#privacy h1 + p {
	margin: 110px auto 0;
}
#privacy .box {
	margin: 130px auto 0;
}
#privacy h2 {
	font-size: 140%;
}
#privacy .box p:nth-of-type(1) {
	margin: 50px auto 0;
}
#privacy .box p {
	margin: 20px auto 0;
}
#privacy .box ul {
	margin: 25px 0 0 30px;
}
#privacy .box li {
	position: relative;
	margin: 10px auto 0;
	padding: 0 0 0 0.5em;
}
#privacy .box li:before {
	display: block;
	position: absolute;
	top: 0.6em;
	left: 0;
	width: 3px;
	height: 3px;
	background: #000;
	content: "";
}

/*----------------------------
スマホ
----------------------------*/
@media screen and (max-width: 767px) {
	#privacy h1 {
		margin: 30px auto 0;
	}
	#privacy h1 span:nth-of-type(2) {
		margin: 5px auto 0;
		font-size: 210%;
	}
	#privacy h1 + p {
		margin: 50px auto 0;
	}
	#privacy .box {
		margin: 50px auto 0;
	}
	#privacy .box p:nth-of-type(1) {
		margin: 20px auto 0;
	}
	#privacy .box p {
		margin: 15px auto 0;
	}
	#privacy .box ul {
		margin: 20px 0 0 20px;
	}
	.contents_link {
		margin: 50px auto 0;
	}
}